echo off
cls

cd /D "%~dp0"

tskill explorer /A

regsvr32 /u /s .\FilezoShell.dll

if %ERRORLEVEL% NEQ 0 ( 
	echo A. Error code is %ERRORLEVEL%.
	net helpmsg %errorlevel%

	if %ERRORLEVEL% EQU 5 ( 
		echo Run as Administrator
	)

	goto pause
)


echo Filezo removed from Windows File Explorer. Press ENTER key.

:pause

explorer.exe /e, /root, "%~dp0"

pause